PermissionSync (1.7 - 1.10.X Compatible) 1.1 (DOWNGRADE)

A BungeeCord Permission Sync System

  1. Downgrade

    Leftwitch
    - Downgrade cause of bugs that could break the system, have to change the "fix" from last update in another way.
    Bloodshot_pico likes this.
Return to update list...